<Resolution-FullScreenWidth>{0}</Resolution-FullScreenWidth> : _resX_
<Resolution-FullScreenHeight>{0}</Resolution-FullScreenHeight> : _resY_
<Resolution-WindowScreenWidth>{0}</Resolution-WindowScreenWidth> : _resX_
<Resolution-WindowScreenHeight>{0}</Resolution-WindowScreenHeight> : _resY_
<ChangeAllSettings>{0}</ChangeAllSettings> : CUSTOM
<AnisotropicFiltering>{0}</AnisotropicFiltering> : HIGH